Subject: Multipole in Gaussian

From: David <[email-masked]>
Date: Fri, 6 Oct 2000 08:22:50 +0200 (CEST)

Hi,

I am curious as to how Gaussian (98) computes multipole moments. For
neutral molecules only the dipole is position independent. The Quadrupole
is customarily computed with respect to the center of mass for most small
molecules such as water and ammonia. But how does Gaussian do it? 

-- 

Groeten, David.
________________________________________________________________________
Dr. David van der Spoel		Biomedical center, Dept. of Biochemistry
s-mail:	Husargatan 3, Box 576,  75123 Uppsala, Sweden
e-mail: [email-masked]	www: http://zorn.bmc.uu.se/~spoel
phone:	46 18 471 4205		fax: 46 18 511 755
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++